Subject: RE: [lojban] the set of answers

From: "And Rosta" <[email-masked]>
Date: Fri, 7 Sep 2001 16:57:21 +0100

pc:
> [email-masked] writes: 
> In which case the makau locution is rather unsatisfactory, since it 
> will invariably be making a weaker claim than is usually desired. 
>
> {makau} sets, like {ma} sets are sets of answers: generally "Somebody" 
> and "The store goer" and "Nobody" (except in presupposition disputes) 
> are not answers and so have no place in the set. 

Yes, this is reasonable. ("Nobody" is less likely to be an illegitimate
answer, though, and it is important to remember that it can be a 
legitimate answer, since a number of Q-kauless analyses have rightly
foundered on their inability to cover "no da" answers, as Jorge
helpfully keeps reminding us.)

--And.